package src;

import java.util.Date;

public class Domiciliaciones
{
    //ATRIBUTOS
    private Cliente cli;
    private Cuentas cu;
    private Date fechaAlta;
    private Date fechaUltimoRecibo;
    private float importe;
    private String Nombre_Empresa;
    private String CIF_Empresa;


    //GET AND SET
    public Cliente getCli()
    {
        return cli;
    }
    public void setCli(Cliente cli) {
        this.cli = cli;
    }
    public Cuentas getCu() {
        return cu;
    } 
    public void setCu(Cuentas cu) {
        this.cu = cu;
    }

    public Date getFechaAlta() {
        return fechaAlta;
    }

    public void setFechaAlta(Date fechaAlta) {
        this.fechaAlta = fechaAlta;
    }
    String getNombre_Emoresa() {
       return Nombre_Empresa;
    }
    void setNombre_Empresa(String nombreord) {
        this.Nombre_Empresa=nombreord;   
    }
    void setfechaUltimoRecibo(Date fechaUlt) {
        this.fechaUltimoRecibo=fechaUlt;
    }
    void setimporte(float imp) {
        this.importe=imp;
    }
    public Date getFechaUltimoRecibo() {
        return fechaUltimoRecibo;
    }
    public float getImporte() {
        return importe;
    }
    public String getCIF_Empresa() {
        return CIF_Empresa;
    }
    public void setCIF_Empresa(String CIF_Empresa) {
        this.CIF_Empresa = CIF_Empresa;
    }
}
